/*2col_leftnav.css created by kartovision.de*/
body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#DFDFDF; /* ein helles grau */
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 20px;
}

 div#page {
    margin: auto;      /* standardkonforme horizontale Zentrierung */
    width: 900px;
    padding: 0;
}


/*##################### - links - #############################*/

a{
	font-size:9px;
	color: #333333;
	text-decoration: none;
	border-width: 50px;
}

a:link{
	font-size:9px;
	color: #333333;
	text-decoration: none;
	border:hidden;
}

a:visited{
	font-size:9px;
	color: #333333;
	text-decoration: none;
	border:hidden;
}

a:hover{
	font-size:9px;
	color: #333333; /*dunkles blau 006699 */
	text-decoration: underline;
	border:hidden;
}

/* #################### - text boxes - #############################*/

#language{
	font-size:9px;
	border: none;
	/*background-color: #89A0BD;  hellblau 5ac8ff */
	padding: 0px 0px 0px 0px; /*oben rechts unten links*/
	text-align: right;
	color: #333333; dunkles blau*/
	vertical-align: bottom;
}

#header{
	border-top:1px solid #ffffff;
	border-right:1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	height: 50px;
	width: 874px;
	background-color: #89A0BD; /*dunkelblau*/
	background-image:url(bilder/header.jpg);
	padding: 10px 10px 10px 15px; /*abstand innen:oben rechts unten links*/
}

#navbar{
	border-top:1px solid #ffffff;
	border-right:1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	background-color: #DBE2EB; /*hellblau*/
	float: left;
	padding: 5px 5px 5px 5px; /* abstand innen: oben rechts unten links*/
	margin: 20px 20px 0px 0px; /* abstand aussen: oben rechts unten links*/
	width: 150px;
	height: auto;
}

#mainboard{
	border-top:1px solid #ffffff;
	border-right:1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	background-color: #B2C1D4; /*hellblau*/
	overflow: auto;
	width: 693px;
	padding: 10px 10px 10px 10px; /* abstand innen: oben rechts unten links*/
	 margin: 20px 0px 0px 0px; /* abstand aussen: oben rechts unten links*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#newsboard{
	border-top:1px solid #ffffff;
	border-right:1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	background-color: #DBE2EB; /*hellblau*/
	padding: 5px 5px 10px 5px; /* abstand innen: oben rechts unten links*/
	margin: 0px 0px 10px 10px; /* abstand aussen: oben rechts unten links*/
	width: 120px;
	height: auto;
	float: right;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #89A0BD; /*#BDA789*/
}

#footer{
	border-top:1px solid #ffffff;
	border-right:1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	font-size:9px;
	background-color: #B2C1D4; /*hellblau*/
	padding: 5px 0px 5px 5px; /*oben rechts unten links*/
	margin: 20px 0 0 0; /* abstand aussen: oben rechts unten links*/
	width: 894px;
	height: 16px;
	color:#333333;
	text-align: left;
	clear: both;
}

/* ############ - pics - ######################*/

#picsleft {
	border: 1px solid #CCCCCC;
	float: left;
	margin: 0 5px 0 0; /* abstand aussen: oben rechts unten links*/
}

#picsright {
	border: 1px solid #CCCCCC;
	float: right;
	margin: 0 0 0 5px; /* abstand aussen: oben rechts unten links*/
}

#picslogo {
	float: left;
	vertical-align:middle;
}

/* ############ - fonts - ######################*/

h1{ /*headline*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin: 0 0 0 0; /* abstand aussen: oben rechts unten links*/
	padding: 10px 0px 10px 50px; /*oben rechts unten links*/
	color: #000000; /*schwarz*/
}

h2{ /* ############## Ueberschrift 1.Grades ############ */
	padding:5px 0px 2px 5px; /*oben rechts unten links*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-left:6px solid #BDA789;
	border-bottom:1px solid #BDA789;
	
	
}

h3{ /* ############## Ueberschrift 2.Grades ############ */
	padding:5px 0 2px 5px; /*oben rechts unten links*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom:1px solid #BDA789;
	
}

h4{ /* ############## Ueberschrift 3.Grades ############ */
	padding:5px 0 2px 5px; /*oben rechts unten links*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

h5{ /* ############## dates news ############ */
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
}

textmain{ /* ############## standart text ############ */
	padding:2px 0 2px 5px; /*oben rechts unten links*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/* ############ - navigation - ######################*/

.navigation{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 140px;
	padding: 0px;
	font-weight: normal;
	color: #000000;
}

.navigation a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	width: 140px;
	border: 1px solid #ffffff;
	padding: 2px;
	background-color: #B2C1D4; /*etwas helleres braun #D4C5B2*/
	margin: 1px;
	text-decoration: none;
	color: #000000;
}

.navigation a:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	width: 140px;
	border: 1px solid #ffffff;
	padding: 2px;
	margin: 1px;
	text-decoration: none;
	color: #000000;
}

.navigation a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ffffff;
	border-left:5px solid #BDA789;
	width: 136px;
	background-color: #DBE2EB;
	text-decoration: none;
	color: #000000;
}

.kategorie{
	width: 140px;
	border: 1px solid #FFFFFF; 
	padding: 2px;
	background-color: #89A0BD; /*dunkles braun  #BDA789*/
	margin: 1px;
}

